WordPress Plugin: wp-faster

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.